package xn.hxp.room.bean.cabinet;

import androidx.room.Entity;
import androidx.room.PrimaryKey;

/**
 * 柜门管理员
 */
@Entity
public class CabinetDoorAdmin {
    @PrimaryKey
    private long doorId;
    private long userId;
    private String userName;
    private String phone;
    private String subId;

    public long getDoorId() {
        return doorId;
    }

    public void setDoorId(long doorId) {
        this.doorId = doorId;
    }

    public long getUserId() {
        return userId;
    }

    public void setUserId(long userId) {
        this.userId = userId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getSubId() {
        return subId;
    }

    public void setSubId(String subId) {
        this.subId = subId;
    }
}
